/* XPM */
static char * breaksample_xpm[] = {
"20 20 6 1",
/*" 	s BgColor c #DDDDDDDDDDDD m white",*/
" 	s BgColor c none m white",
".	c #000000000000 m black",
"X	c #636363636363 m black",
"o	c #FEFEFEFE0000 m white",
"O	c #0000FEFE0000 m black",
"+	c #FEFE00000000 m black",
"          ...       ",
"          ...       ",
" XXXXXX   ...   XXXX",
" XooooX   ...   Xooo",
" XooooX   ...   Xooo",
" XooooX   ...   Xooo",
" XooooX         Xooo",
" XooooX   ...   Xooo",
" XOOOOX   ...   XOOO",
" XOOOOX   ...   XOOO",
" XOOOOX   ...   XOOO",
" X++++X   ...   X+++",
" X++++X   ...   X+++",
" X++++X         X+++",
" XXXXXX   ...   XXXX",
"          ...       ",
" X    X   ...   X   ",
" XXXXXX   ...   XXXX",
" X    X   ...   X   ",
"          ...       "};
